Subject: [DMM] Mobile IPv6 maintenance: HA never deletes a tunnel

From: Alexandru Petrescu <[email-masked]>
Date: Wed, 12 Nov 2014 06:43:45 +0100

Hello,

There is a bug in an otherwise very good Mobile IPv6 Home Agent 
implementation.  This particular Home Agent never deletes a tunnel 
interface.  As such it does not support MNs which are silent for a 
while; when they come back up the tunnel is still there and cant be 
modified.

A forcing de-register (BU lifetime 0) does not delete it either.

This particular platform has a good Mobile IPv4 implementation.

Am I the only one to experience this bug?

Alex